Bug 187340 - Anaconda crashes when trying to install with RAID6
Anaconda crashes when trying to install with RAID6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-03-30 03:49 EST by Red Ochsenbein
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 17:29:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crashoutput of anaconda (90.96 KB, text/plain)
2006-03-30 03:49 EST, Red Ochsenbein
no flags Details

  None (edit)
Description Red Ochsenbein 2006-03-30 03:49:38 EST
Description of problem:
I try to create an simple setup with RAID6. Anaconda crashes.

Version-Release number of selected component (if applicable):
The one on the install-cd.

How reproducible:
Try to create a Software RAID6 for the root mountpoint.

Steps to Reproduce:
1. Install Fedora Core 5
2. Create RAID1 for /boot
3. Create RAID6 for /
4. Follow installation instructions until crash
  
Actual results:
Crash

Expected results:
Installation of FC5

Additional info:
See attachement
Comment 1 Red Ochsenbein 2006-03-30 03:49:38 EST
Created attachment 127045 [details]
Crashoutput of anaconda
Comment 2 David Cantrell 2006-09-13 17:29:55 EDT
This problem has been fixed in rawhide and should be present in the Fedora Core
6 final release.

Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.